<?xml version="1.0" encoding="utf-8"?>
<ExportSettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" SiteUrl="http://sps2010dev2:101/" FileLocation="C:\projects\aborovtsov\OpenTech.SIMR.ErrandService\Deploy\data\TransitionsMatrix" BaseFileName="data.cmp" IncludeSecurity="None" IncludeVersions="CurrentVersion" ExportPublicSchema="true" ExportFrontEndFileStreams="true" ExportMethod="ExportAll" ExcludeDependencies="true" xmlns="urn:deployment-exportsettings-schema">
    <ExportObjects>
        <DeploymentObject Id="a6c9911e-9039-4f16-b4ec-d8b663b8ac62" Type="List" ParentId="00000000-0000-0000-0000-000000000000" ExcludeChildren="false" IncludeDescendants="All" />
    </ExportObjects>
</ExportSettings>